uuid: 7bd47f8c-fe48-43ed-a80c-8f6eb1352a04
langcode: en
status: true
dependencies:
  config:
    - filter.format.full_html
    - filter.format.raw
    - node.type.dexes_page
  module:
    - block
    - config
    - csp
    - dexes_dashboard
    - dexes_datadeal
    - dexes_dcat
    - dexes_general
    - entity_reference_revisions
    - field_ui
    - file
    - filter
    - honeypot
    - image
    - language
    - locale
    - media
    - metatag
    - module_filter
    - node
    - openid_connect
    - paragraphs
    - path
    - pathauto
    - redirect
    - responsive_image
    - simple_sitemap
    - smtp
    - system
    - toolbar
    - views_ui
    - xs_ckan
    - xs_general
    - xs_lists
    - xs_search
    - xs_solr
id: devops
label: DevOps
weight: -10
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access files overview'
  - 'access media overview'
  - 'access site in maintenance mode'
  - 'access site reports'
  - 'access taxonomy overview'
  - 'access toolbar'
  - 'access user profiles'
  - 'administer account settings'
  - 'administer blocks'
  - 'administer content types'
  - 'administer csp configuration'
  - 'administer display modes'
  - 'administer filters'
  - 'administer honeypot'
  - 'administer image styles'
  - 'administer languages'
  - 'administer media'
  - 'administer media display'
  - 'administer media fields'
  - 'administer media form display'
  - 'administer media types'
  - 'administer menu'
  - 'administer meta tags'
  - 'administer module_filter'
  - 'administer modules'
  - 'administer node display'
  - 'administer node fields'
  - 'administer node form display'
  - 'administer nodes'
  - 'administer openid connect clients'
  - 'administer paragraph display'
  - 'administer paragraph fields'
  - 'administer paragraph form display'
  - 'administer paragraphs settings'
  - 'administer paragraphs types'
  - 'administer pathauto'
  - 'administer permissions'
  - 'administer redirect settings'
  - 'administer redirects'
  - 'administer responsive images'
  - 'administer site configuration'
  - 'administer sitemap settings'
  - 'administer smtp module'
  - 'administer software updates'
  - 'administer taxonomy'
  - 'administer taxonomy_term display'
  - 'administer taxonomy_term fields'
  - 'administer taxonomy_term form display'
  - 'administer themes'
  - 'administer url aliases'
  - 'administer user display'
  - 'administer user fields'
  - 'administer user form display'
  - 'administer users'
  - 'administer views'
  - 'administrate search index status'
  - 'bypass node access'
  - 'configure ckan request settings'
  - 'configure dataservice defaults'
  - 'configure dataset defaults'
  - 'configure dexes list sources'
  - 'configure search settings'
  - 'configure solr request settings'
  - 'configure the datadeal settings'
  - 'configure xs lists'
  - 'configure xs_donl_dataset_link settings'
  - 'create dexes_app content'
  - 'create dexes_app_type content'
  - 'create dexes_catalog content'
  - 'create dexes_dataspace content'
  - 'create dexes_group content'
  - 'create dexes_organization content'
  - 'create dexes_organization_type content'
  - 'create dexes_page content'
  - 'create media'
  - 'create url aliases'
  - 'delete all revisions'
  - 'delete any dexes_app content'
  - 'delete any dexes_app_type content'
  - 'delete any dexes_catalog content'
  - 'delete any dexes_dataspace content'
  - 'delete any dexes_group content'
  - 'delete any dexes_organization content'
  - 'delete any dexes_organization_type content'
  - 'delete any dexes_page content'
  - 'delete any media'
  - 'delete dexes_app revisions'
  - 'delete dexes_app_type revisions'
  - 'delete dexes_catalog revisions'
  - 'delete dexes_dataspace revisions'
  - 'delete dexes_group revisions'
  - 'delete dexes_organization revisions'
  - 'delete dexes_organization_type revisions'
  - 'delete dexes_page revisions'
  - 'delete media'
  - 'delete orphan revisions'
  - 'delete own dexes_app content'
  - 'delete own dexes_app_type content'
  - 'delete own dexes_catalog content'
  - 'delete own dexes_dataspace content'
  - 'delete own dexes_group content'
  - 'delete own dexes_organization content'
  - 'delete own dexes_organization_type content'
  - 'delete own dexes_page content'
  - 'edit any dexes_app content'
  - 'edit any dexes_app_type content'
  - 'edit any dexes_catalog content'
  - 'edit any dexes_dataspace content'
  - 'edit any dexes_group content'
  - 'edit any dexes_organization content'
  - 'edit any dexes_organization_type content'
  - 'edit any dexes_page content'
  - 'edit behavior plugin settings'
  - 'edit own dexes_app content'
  - 'edit own dexes_app_type content'
  - 'edit own dexes_catalog content'
  - 'edit own dexes_dataspace content'
  - 'edit own dexes_group content'
  - 'edit own dexes_organization content'
  - 'edit own dexes_organization_type content'
  - 'edit own dexes_page content'
  - 'export configuration'
  - 'import configuration'
  - 'import dexes organizations'
  - 'link to any page'
  - 'manage all dataservices'
  - 'manage all datasets'
  - 'manage own openid connect accounts'
  - 'openid connect set own password'
  - 'revert all revisions'
  - 'revert dexes_app revisions'
  - 'revert dexes_app_type revisions'
  - 'revert dexes_catalog revisions'
  - 'revert dexes_dataspace revisions'
  - 'revert dexes_group revisions'
  - 'revert dexes_organization revisions'
  - 'revert dexes_organization_type revisions'
  - 'revert dexes_page revisions'
  - 'synchronize configuration'
  - 'translate interface'
  - 'update any media'
  - 'update media'
  - 'use text format full_html'
  - 'use text format raw'
  - 'view all media revisions'
  - 'view all revisions'
  - 'view ckan status'
  - 'view dexes list status'
  - 'view dexes settings'
  - 'view dexes_app revisions'
  - 'view dexes_app_type revisions'
  - 'view dexes_catalog revisions'
  - 'view dexes_dataspace revisions'
  - 'view dexes_group revisions'
  - 'view dexes_organization revisions'
  - 'view dexes_organization_type revisions'
  - 'view dexes_page revisions'
  - 'view my dashboard'
  - 'view own unpublished content'
  - 'view own unpublished media'
  - 'view solr status'
  - 'view the administration theme'
  - 'view unpublished paragraphs'
  - 'view xs lists status'
  - 'view xs settings'
